{
    "aspect_ratio": 1.181556195965418,
    "comment_count": 3,
    "created_at": "2020-01-29T12:36:57",
    "deletion_reason": null,
    "description": "",
    "downvotes": 22,
    "duplicate_of": null,
    "faves": 7,
    "first_seen_at": "2020-01-29T12:36:57",
    "format": "jpg",
    "height": 694,
    "hidden_from_users": false,
    "id": 2260240,
    "intensities": {
        "ne": 70.28125,
        "nw": 79.328306,
        "se": 75.926157,
        "sw": 72.010891
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1580301417056348",
    "orig_sha512_hash": "8aa854720456424f5c6ae0097da93ba8af3ac5444afc6df12c380d935bac84435ae0e44c445b517830c02f6bab8e04a7c1c4ff7ce8388d59d3a60739564bf2c5",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/29/2260240.jpg",
        "large": "https://derpicdn.net/img/2020/1/29/2260240/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/29/2260240/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/29/2260240/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/29/2260240/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/29/2260240/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/29/2260240/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/29/2260240/thumb_tiny.jpg"
    },
    "score": -4,
    "sha512_hash": "e3543be3cc2e13b620597aff7f7ec424f8736577df362fbe186671cbb8b3f90a80c0703d498f3e64d79923770a1ce9cb8d979b8d611ac92f0d5c929497f34076",
    "source_url": null,
    "spoilered": false,
    "tag_count": 9,
    "tag_ids": [
        26849,
        29600,
        38185,
        40482,
        42350,
        42806,
        42883,
        47142,
        189204
    ],
    "tags": [
        "faic",
        "handsome squidward",
        "pony",
        "safe",
        "solo",
        "spongebob squarepants",
        "squidward tentacles",
        "wat",
        "the two faces of squidward"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-04T19:39:25",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 18,
    "view_url": "https://derpicdn.net/img/view/2020/1/29/2260240__safe_pony_faic_handsome+squidward_solo_spongebob+squarepants_squidward+tentacles_the+two+faces+of+squidward_wat.jpg",
    "width": 820,
    "wilson_score": 0.26932857167358676
}
